Bug 236357 - HWCERT: Express5800/120Bb-m6 [N8400-046] [Goto Cert]
HWCERT: Express5800/120Bb-m6 [N8400-046]
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Takuma Umeya
Depends On:
Blocks: 428380
  Show dependency treegraph
Reported: 2007-04-13 08:54 EDT by yuka sakai
Modified: 2016-09-19 21:28 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-05-23 03:02:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 236357 None None None 2016-09-19 21:28 EDT

  None (edit)
Comment 33 Xu Bo 2008-01-14 23:41:11 EST
NEC Express5800 120Bb-m6 now supports up to 2 Intel Quad Core Xeon  E5405 and
X5460, which have been certified on 32-bit and 64-bit RHEL4-QU6

Note You need to log in before you can comment on or make changes to this bug.